<?php
/**
 * 
 * 
 * @desc File obsoleto per i report. Vedere {@link xmlreport.php}
 * @package VFront
 * @subpackage Administration
 * @author M.Marcello Verona
 * @copyright 2007-2010 M.Marcello Verona
 * @version 0.96 $Id: report.php 819 2010-11-21 17:07:24Z marciuz $
 * @license http://www.gnu.org/licenses/gpl.html GNU Public License 
 * @see xmlreport.php
 */
include("../inc/conn.php");
include("../inc/layouts.php");
include("../inc/func.comuni.php");

 proteggi(2);
 
 
 echo openLayout1(_("Report Administration"), array("sty/admin.css"));
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 echo closeLayout1();
 
 
?>